.post-avatar {
  position: relative;
  z-index: 1;
  display: inline-block;
  vertical-align: middle;
}
.post-avatar .post-avatar__dropdown {
  visibility: hidden;
  position: absolute;
  top: 100%;
  padding-top: 11px;
  left: -11px;
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
  -webkit-transition-property: visibility, opacity, -webkit-transform, transform;
  transition-property: visibility, opacity, -webkit-transform, transform;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-delay: 0;
  transition-delay: 0;
}
.post-avatar:hover .post-avatar__dropdown {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
  pointer-events: auto;
}
.post-avatar .post-avatar__dropdown-i {
  position: relative;
  width: 284px;
  box-shadow: 3px 3px 8px rgba(0,0,0,0.2);
  background: #fff;
  border: 1px solid #c6c6c6;
}
.post-avatar .post-avatar__dropdown-i:before {
  content: "";
  position: absolute;
  top: -11px;
  left: 22px;
  width: 19px;
  height: 12px;
  background: url("../images/notifications/corner.png");
}
.post-avatar .post-avatar__dropdown-user {
  padding: 11px 12px 14px;
}
.post-avatar .post-avatar__dropdown-img,
.post-avatar .post-avatar__dropdown-info {
  display: inline-block;
  vertical-align: middle;
}
.post-avatar .post-avatar__dropdown-name {
  margin-bottom: 0.25em;
  color: #3c3c3b;
  font: 16px "museo_sans_cyrl700", sans-serif;
}
